[panel]
rect=0,0,320,240
Cursorpoint=300,10

[button_font]
font_name=Tahoma
font_size=14
font_type=1
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=255,255,255

[st_Title]
rect=30,5, 290, 25
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=30016
textAlign=2
font_type=1

[title_layout]
file=public\title.ini

[btn_layout]
BtnCount=3
rect=0,32,320,208
image=mainskin\telephony_BG.png

;[btn_layout_btn1]
;image=mainskin\telephony.png
;rect=41, 7,101,77
;rcText=0, 74, 96, 23
;textAlign=2
;TextId=30000
;BtnName=phonebook
;StatusIndex=-1,0,-1,1

[btn_layout_btn1]
image=mainskin\dial_pad.png
rect=29, 9,90,66

;rect=193, 5,101,77
rcText=0, 74, 96, 23
textAlign=2
TextId=30040
BtnName=Extension
StatusIndex=-1,0,-1,1

[btn_layout_btn2]
image=mainskin\bluetooth.png
rect=124, 9,90,66
rcText=0, 74, 96, 23
textAlign=2
TextId=30041
BtnName=TransferAudio
StatusIndex=-1,0,-1,1
Toggle=1

[btn_layout_btn4]
image=mainskin\voice_dialing.png
rect=41,121,101,77
rcText=0,74,101,23
textAlign=2
BtnName=VoiceDial
StatusIndex=-1,0,-1,1
